//
// Breadcrumbs
// --------------------------------------------------


.breadcrumb {
  padding: @breadcrumb-padding-vertical @breadcrumb-padding-horizontal;
  //margin-bottom: @line-height-computed;
  list-style: none;
  background-color: @breadcrumb-bg;
  //border-radius: @border-radius-base;
  border-bottom: 1px solid @blue-green;
  border-top: 1px solid @blue-green;
  > li {
    display: inline-block;

    + li:before {
      content: "@{breadcrumb-separator}";
      padding: 0 5px;
      color: @breadcrumb-color;
    }
  }

  > .active {
    color: @breadcrumb-active-color;
  }
}
